uuid:
  -
    value: 41899d23-2a79-4242-96ab-38eda63f2b20
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_1734759_tombs_in_mycenae.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_1734759_tombs_in_mycenae.jpg'
    url: /sites/default/files/2019-10/shutterstock_1734759_tombs_in_mycenae.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 661248
status:
  -
    value: true
created:
  -
    value: '2019-10-18T15:09:51+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-18T15:09:51+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
